# raptor warm pageload tests desktop
[include:tests/tp6/desktop/raptor-tp6-1.ini]
[include:tests/tp6/desktop/raptor-tp6-2.ini]
[include:tests/tp6/desktop/raptor-tp6-3.ini]
[include:tests/tp6/desktop/raptor-tp6-4.ini]
[include:tests/tp6/desktop/raptor-tp6-5.ini]
[include:tests/tp6/desktop/raptor-tp6-6.ini]
[include:tests/tp6/desktop/raptor-tp6-7.ini]
[include:tests/tp6/desktop/raptor-tp6-8.ini]
[include:tests/tp6/desktop/raptor-tp6-9.ini]
[include:tests/tp6/desktop/raptor-tp6-10.ini]

# raptor cold pageload tests desktop
[include:tests/tp6/desktop/raptor-tp6-1-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-2-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-3-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-4-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-5-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-6-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-7-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-8-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-9-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-10-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-11-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-12-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-13-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-14-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-15-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-16-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-17-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-18-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-19-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-20-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-21-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-22-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-23-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-24-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-25-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-26-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-27-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-28-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-29-cold.ini]
[include:tests/tp6/desktop/raptor-tp6-30-cold.ini]

# raptor pageload binast tests desktop
[include:tests/tp6/desktop/raptor-tp6-binast-1.ini]

# raptor warm pageload tests mobile
[include:tests/tp6/mobile/raptor-tp6m-1.ini]
[include:tests/tp6/mobile/raptor-tp6m-2.ini]
[include:tests/tp6/mobile/raptor-tp6m-3.ini]
[include:tests/tp6/mobile/raptor-tp6m-4.ini]
[include:tests/tp6/mobile/raptor-tp6m-5.ini]
[include:tests/tp6/mobile/raptor-tp6m-6.ini]
[include:tests/tp6/mobile/raptor-tp6m-7.ini]
[include:tests/tp6/mobile/raptor-tp6m-8.ini]
[include:tests/tp6/mobile/raptor-tp6m-9.ini]

[include:tests/tp6/mobile/raptor-tp6m-1-fennec68.ini]
[include:tests/tp6/mobile/raptor-tp6m-2-fennec68.ini]
[include:tests/tp6/mobile/raptor-tp6m-3-fennec68.ini]
[include:tests/tp6/mobile/raptor-tp6m-4-fennec68.ini]
[include:tests/tp6/mobile/raptor-tp6m-5-fennec68.ini]
[include:tests/tp6/mobile/raptor-tp6m-6-fennec68.ini]
[include:tests/tp6/mobile/raptor-tp6m-7-fennec68.ini]
[include:tests/tp6/mobile/raptor-tp6m-8-fennec68.ini]
[include:tests/tp6/mobile/raptor-tp6m-9-fennec68.ini]


# raptor cold pageload tests mobile
[include:tests/tp6/mobile/raptor-tp6m-1-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-2-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-3-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-4-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-5-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-6-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-7-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-8-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-9-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-10-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-11-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-12-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-13-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-14-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-15-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-16-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-17-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-18-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-19-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-20-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-21-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-22-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-23-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-24-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-25-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-27-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-28-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-1-fennec68-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-2-fennec68-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-3-fennec68-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-4-fennec68-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-5-fennec68-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-6-fennec68-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-7-fennec68-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-8-fennec68-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-9-fennec68-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-10-fennec68-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-11-fennec68-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-12-fennec68-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-13-fennec68-cold.ini]
[include:tests/tp6/mobile/raptor-tp6m-14-fennec68-cold.ini]

# raptor benchmark tests
[include:tests/benchmarks/raptor-assorted-dom.ini]
[include:tests/benchmarks/raptor-ares6.ini]
[include:tests/benchmarks/raptor-jetstream2.ini]
[include:tests/benchmarks/raptor-motionmark-animometer.ini]
[include:tests/benchmarks/raptor-motionmark-htmlsuite.ini]
[include:tests/benchmarks/raptor-speedometer.ini]
[include:tests/benchmarks/speedometer-desktop.ini]
[include:tests/benchmarks/speedometer-mobile.ini]
[include:tests/benchmarks/raptor-stylebench.ini]
[include:tests/benchmarks/raptor-sunspider.ini]
[include:tests/benchmarks/raptor-unity-webgl.ini]
[include:tests/benchmarks/raptor-youtube-playback.ini]
[include:tests/benchmarks/raptor-youtube-playback-v9.ini]
[include:tests/benchmarks/raptor-youtube-playback-h264.ini]
[include:tests/benchmarks/raptor-wasm-godot.ini]
[include:tests/benchmarks/raptor-wasm-godot-baseline.ini]
[include:tests/benchmarks/raptor-wasm-godot-ion.ini]
[include:tests/benchmarks/raptor-wasm-godot-cranelift.ini]
[include:tests/benchmarks/raptor-wasm-misc.ini]
[include:tests/benchmarks/raptor-wasm-misc-baseline.ini]
[include:tests/benchmarks/raptor-wasm-misc-ion.ini]
[include:tests/benchmarks/raptor-wasm-misc-cranelift.ini]
[include:tests/benchmarks/raptor-webaudio.ini]

# raptor scenario tests
[include:tests/scenario/raptor-scn-power-idle.ini]
[include:tests/scenario/raptor-scn-power-idle-bg.ini]

# raptor unit tests
# this is required for the manifest unit tests
[include:tests/unittests/raptor-tp6-unittest.ini]

# raptor-browsertime desktop page-load tests
[include:tests/tp6/desktop/browsertime-tp6.ini]

# raptor-browsertime android page-load tests
[include:tests/tp6/mobile/browsertime-tp6m.ini]
